
.submit, .pass-logo a, .form-login .input label, .item span, #contentreg h2 span em {
    display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;
}
.blue, .blue a {
    color: #377abe;
}
#contentreg {
    margin: auto;
    overflow: auto;
    padding: 20px 0 0;
    width: 920px;
}
.form-login {
    padding-left: 40px;
    width: 420px;
}
#contentreg h2 {
    border-bottom: 1px dashed #ccc;
    color: #494949;
    font-size: 25px;
    margin-bottom: 10px;
    padding-bottom: 3px;
}
#contentreg h2 span {
    font-size: 12px;
    font-weight: normal;
}
#contentreg h2 span em {
    background: url("../images/order.png") no-repeat scroll 0 -16px ;
    color: #fff;
    height: 15px;
    line-height: 15px;
    margin-right: 5px;
    text-align: center;
    width: 15px;
}
#contentreg h2 span.on {
    color: #333;
    font-weight: 700;
}
#contentreg h2 span.on em {
    background-position: 0 0;
	    display:inline-block;
}
.form-login .inputl {
    clear: both;
    overflow: hidden;
    padding: 7px 0;
}
.form-login .inputl label {
    color: #8c8686;
    float: left;
    font-size: 14px;
    text-align: right;
    width: 154px;
}
.form-login .inputl .form {
    float: left;
    width: 560px;
}
.take, .reg {
    padding: 0 0 0 84px;
}
.take .submit {
    margin-top: 10px;
}
.form-login .hr {
    background: url("../images/line.png") no-repeat scroll left center ;
    height: 50px;
}
.form-login .hr hr {
    display: none;
}
.form-reg {
    border-right: 1px solid #ccc;
    padding: 10px 0 0 14px;
    width: 700px;
}
.form-reg .input label {
    width: 120px;
}
.form-reg .input label.type {
    color: #000;
    padding-right: 10px;
    width: auto;
}
.form-reg .reg {
    padding: 10px 0 0 120px;
}
.form-reg .reg .submit {
    margin-bottom: 5px;
}
.submit {
    border: medium none;
    padding: 0 0 0 3px;
}
.submit, .submit input {
    background: url("../images/but.png") no-repeat scroll 0 0 ;
    height: 29px;
    width: auto;
	_width:0;
	overflow:visible;
}
.submit input {
    background-position: right top;
    border: medium none;
    font-size: 14px;
    padding: 0 10px 0 7px;
}
.reg {
    color: #666;
    line-height: 24px;
}
.reg .submit {
    background-position: left -35px;
    height: 35px;
}
.reg .submit input {
    background-position: right -35px;
    color: #fff;
    font-weight: 700;
    height: 35px;
}
.reg-auto {
    padding: 10px 0 0 20px;
}
.reg-auto p {
    color: #666;
    margin-bottom: 10px;
}
.picBut {
    background: url("../images/picBnt.png") no-repeat scroll 0 -28px ;
    color: #fff;
    float: left;
    font-weight: 700;
    height: 28px;
    line-height: 26px;
    margin-right: 10px;
    text-align: center;
    width: 75px;
}
.picBut a {
    color: #fff;
    display: inline-block;
    height: 28px;
    text-decoration: none;
    width: 75px;
}
div.btn {
    background: none repeat scroll 0 0 #f6f6f6;
    height: 30px;
    line-height: 30px;
    padding: 6px 12px 0;
}
.button {
    background: none repeat scroll 0 0 #ddd;
    border-color: -moz-use-text-color #666 #666 -moz-use-text-color;
    border-style: none solid solid none;
    border-width: 0 1px 1px 0;
    height: 24px;
    margin-right: 5px;
    padding: 3px 6px;
}
.input-text, .measure-input, textarea, input.date, input.endDate, .input-focus {
    background: url("../images/input.png") repeat-x scroll 0 0 #fff;
    border: 1px solid #d0d0d0;
    font-family: Verdana,Geneva,sans-serif,"����";
    font-size: 12px;
    height: 18px;
    margin: 0 5px 0 0;
    padding: 2px 0 2px 5px;
}
.input-focus {
    background: url("../images/input_focus.png") repeat-x scroll 0 0 #fff;
    border-color: #afcee6;
    font-size: 12px;
}
.onShow, .onFocus, .onError, .onCorrect, .onLoad, .onTime {
    background: url("../images/msg_bg.png") no-repeat scroll 0 0 ;
    color: #444;
    display: inline;
    line-height: 18px;
    margin-left: 10px;
    padding: 2px 10px 2px 23px;
    vertical-align: middle;
}
.onShow {
    background-position: 3px -147px;
    border-color: #40b3ff;
    color: #959595;
}
.onFocus {
    background-position: 3px -147px;
    border-color: #40b3ff;
}
.onError {
    background-position: 3px -47px;
    border-color: #40b3ff;
    color: red;
}
.onCorrect {
    background-position: 3px -247px;
    border-color: #40b3ff;
}
.onLamp {
    background-position: 3px -200px;
}
.onTime {
    background-position: 3px -1356px;
}
.col-auto {
    overflow: hidden;
}
.col-left {
    float: left;
}
.f14 {
    font-size: 14px;
}
